.menu {
	background:#61dafb;
	font-family: Arial;
	a {
		color:#222;
		text-decoration: none;
		padding:10px 15px;
		display: inline-block;
	}
	ul {
		list-style-type: none;
		display: inline-block;
		width:100%;
		margin:0;
		padding:0;
		& > li {
			display: inline-block;
			text-transform: uppercase;
			position: relative;
			ul {
				display:none;
				position: absolute;
				top:100%;
				left:0;
				width: auto;
				li {
					width:100%;
					background:#222;
					min-width:140px;
					text-align: left;
					a {
						color:#FFF;
					}
				}
			}
			&:hover ul {
				display: block;
			}
		}
	}
}